body{
    margin-inline: auto;
    font-family: 'Noto Sans JP', sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

html{
    scroll-behavior: smooth;
}

/*コンテンツ*/
#content_wrapper{
    width: 100%;
    flex: 1;
    padding-top: 15vh;
    padding-bottom: 10vh;
}

.content_area{
    width: 95%;
    max-width: 1000px;
    margin-inline: auto;
}

.page_title{
    margin-inline: auto;
    text-align: center;
}

.page_title .eng_name{
    font-size: 130%;
}

.page_title .jp_name{
    font-size: 100%;
    margin-left: 15px;
}

/*パンくずリスト*/
.page_list{
    width: 100%;
    max-width: 960px;
    height: 40px;
    margin: 30px auto 0 auto;
}

.page_list ul{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.page_list li a{
    text-decoration: none;
}

.page_list li a:hover{
    text-decoration: underline;
}

.page_list .list_b{
    margin-left: 5px;
}

.page_list .list_c{
    margin-left: 5px;
}

.page_list .list_a::after{
    content: ">";
    margin-left: 5px;
}

.page_list .list_b::after{
    content: ">";
    margin-left: 5px;
}

.category_day{
    width: 100%;
    max-width: 960px;
    height: 50px;
    margin: 0 auto;
}

.category_day div{
    width: 9%;
    min-width: 86px;
    float: left;
    margin-right: 1.5%;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
    background-color: #003399;
    border-radius: 10px;
}

/*記事タイトル、内容*/
.news_title{
    width: 100%;
    max-width: 960px;
    border-left: 3px solid #009900;
    border-bottom: 3px solid #009900;
    margin: 0 auto;
}

.news_title h2{
    margin: 0 0 5px 10px;
}

.news_text{
    width: 93%;
    max-width: 940px;
    margin: 0 auto;
}
